View Issue Details

IDProjectCategoryView StatusLast Update
0000728DCP-o-matic[All Projects] Bugspublic2016-05-31 22:57
ReportertaglineAssigned Tocarl 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platform64 bitOSWindowsOS Version7
Product Version2.4.0 
Target Version2.5.0Fixed in Version 
Summary0000728: italic subtitles overlay other textlines.
DescriptionWhen using a XML subtitle file with words in italic dcp-o-matic lays the italic text over the other textlines.
Steps To ReproduceI tried changing the italic words to bold and underline, and then the code came up. and . I tried with diffrent spacing between the codes and I tried several times. I also checked with a dcp that was already made, and when watcing it in a dcp player the italic subtitles was fine, but when importing everything into dcp-o-matic the italic font was laying over the other text. When I changed the font to normal everything was working nicely.
TagsNo tags attached.
Estimated work requiredAverage

Activities

tagline

2015-10-27 11:58

reporter  

italicSubtitles.JPG (666,988 bytes)

carl

2015-10-30 13:19

administrator   ~0000938

Please could you attach your XML subtitle file?

carl

2015-11-02 09:53

administrator  

italic.xml (637 bytes)

carl

2015-11-02 09:53

administrator   ~0000949

The attached triggers it.

carl

2015-11-02 22:49

administrator   ~0000951

Last edited: 2015-11-02 22:50

View 2 revisions

Fixed by 9bf2cf3509380663e6943f6b0d22dbec6002c332; will be in 2.4.16.

Issue History

Date Modified Username Field Change
2015-10-27 11:58 tagline New Issue
2015-10-27 11:58 tagline File Added: italicSubtitles.JPG
2015-10-30 13:19 carl Note Added: 0000938
2015-10-30 13:19 carl Assigned To => carl
2015-10-30 13:19 carl Status new => feedback
2015-11-02 09:53 carl File Added: italic.xml
2015-11-02 09:53 carl Note Added: 0000949
2015-11-02 09:54 carl Status feedback => confirmed
2015-11-02 09:54 carl Priority normal => high
2015-11-02 09:54 carl Target Version => 2.5.0
2015-11-02 22:49 carl Note Added: 0000951
2015-11-02 22:49 carl Status confirmed => resolved
2015-11-02 22:49 carl Resolution open => fixed
2015-11-02 22:50 carl Note Edited: 0000951 View Revisions
2016-05-31 22:57 carl Status resolved => closed